.dynamicAds {
    width: 707px;
    height: 90px;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    border: 2px solid #444;
    border-radius: 5px;
}

.advertInjectionAnchorTag {
    display: flex;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    height: 86px;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.advertInjectionAnchorTag:link,
.advertInjectionAnchorTag:hover,
.advertInjectionAnchorTag:active {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.dynamicAdvertImage {
    width: 80px;
    height: 80px;
    margin-left: 2px;
}

.dynamicAdvertImageJewelGenerations {
    width: 132px;
}

.dynamicInnerFlex {
    display: flex;
    justify-content: space-between;
    flex: 1;
    align-items: center;
    height: 86px;
}

.dynamicAdvertText1,
.dynamicAdvertText2 {
    text-align: center;
}

.dynamicAdvertTextWrapper {
    display: flex;
    align-items: center;
}

.leaderBoardRTESmallDynamic,
.leaderBoardRTEMediumDynamic,
.leaderBoardRTELargeDynamic {
    display: flex;
    ALIGN-ITEMS: center;
    flex-direction: column;
}

@media (min-width: 766px) {
    .dynamicAds {
        width: 707px;
    }
    .leaderBoardRTELarge {
        display: inline-block;
    }
    .leaderBoardRTEMedium {
        display: none;
    }
    .leaderBoardRTESmall {
        display: none;
    }
    .leaderBoardRTELargeDynamic {
        display: flex;
    }
    .leaderBoardRTEMediumDynamic {
        display: none;
    }
    .leaderBoardRTESmallDynamic {
        display: none;
    }
}

@media (max-width: 765px) {
    .dynamicAdvertImageJewelGenerations {
        width: 100px;
    }
    .dynamicAds {
        width: 427px;
    }
    .leaderBoardRTELarge {
        display: none;
    }
    .leaderBoardRTEMedium {
        display: inline-block;
    }
    .leaderBoardRTESmall {
        display: none;
    }
    .leaderBoardRTELargeDynamic {
        display: none;
    }
    .leaderBoardRTEMediumDynamic {
        display: flex;
    }
    .leaderBoardRTESmallDynamic {
        display: none;
    }
}

@media (max-width: 450px) {
    .dynamicAdvertImageJewelGenerations {
        width: 80px;
    }
    .dynamicAds {
        width: 330px;
    }
    .leaderBoardRTELarge {
        display: none;
    }
    .leaderBoardRTEMedium {
        display: none;
    }
    .leaderBoardRTESmall {
        display: inline-block;
    }
    .leaderBoardRTELargeDynamic {
        display: none;
    }
    .leaderBoardRTEMediumDynamic {
        display: none;
    }
    .leaderBoardRTESmallDynamic {
        display: flex;
    }
}